Bug 166907 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1200 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-27 02:17 EDT by Gajalakshmi
Modified: 2016-09-03 12:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 04:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (70.00 KB, application/msword)
2005-08-27 03:47 EDT, Gajalakshmi
no flags Details
64 bit core test result (1.03 MB, application/octet-stream)
2005-10-04 10:02 EDT, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 166907 None None None 2016-09-03 12:31 EDT

  None (edit)
Comment 3 Kshitija Paratwar 2005-08-29 04:59:37 EDT
Video Adapter : Onboard - Intel GMA900 Graphics subsystem integrated in Intel
82915G Express Chipset

CD-ROM Drive : SAMSUNG SH-152A

Controller Card : Intel  82801 FB (ICH6) Controller

AUDIO : Intel Corporation 82801 FB ICH6 High                              
Definition Audio Controller

CPU : Intel Pentium 4  3.8GHz, cache - 1024 KB

MEMORY : 2 * 256 MB DDR.II Unbuffered Non ECC

Fixed Disk Drive : Ata ST340014AS

Floppy Disk Drive : Mitsumi - D359M3

NETWORK : Realtek Semiconductor Co Ltd.RTL 8110S Gigabit Ethernet Controller

MotherBoard : P5GD2-TVM/GB/SI  
Comment 14 S. Lele 2005-10-07 04:45:38 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.